<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.print.editor">
    <module_version install_time="1566396654800" last="true" origin="Ant" specification_version="7.31">
        <file crc="3826813082" name="config/Modules/org-netbeans-modules-print-editor.xml"/>
        <file crc="1585979372" name="modules/org-netbeans-modules-print-editor.jar"/>
    </module_version>
</module>
